<?xml version='1.0' encoding='UTF-8'?>
<!--

        This file is part of the Squashtest platform.
        Copyright (C) Henix, henix.fr

        See the NOTICE file distributed with this work for additional
        information regarding copyright ownership.

        This is free software: you can redistribute it and/or modify
        it under the terms of the GNU Lesser General Public License as published by
        the Free Software Foundation, either version 3 of the License, or
        (at your option) any later version.

        this software is distributed in the hope that it will be useful,
        but WITHOUT ANY WARRANTY; without even the implied warranty of
        MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
        GNU Lesser General Public License for more details.

        You should have received a copy of the GNU Lesser General Public License
        along with this software.  If not, see <http://www.gnu.org/licenses/>.

-->
<!DOCTYPE dataset SYSTEM "../../../../../dtd/squash-tm.10.0.0.dtd">
<dataset>

	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-987"/>
	<TEST_CASE_LIBRARY ATTACHMENT_LIST_ID="-987" TCL_ID="-1"/>
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-988"/>
	<CAMPAIGN_LIBRARY ATTACHMENT_LIST_ID="-988" CL_ID="-1"/>
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-989"/>
	<REQUIREMENT_LIBRARY ATTACHMENT_LIST_ID="-989" RL_ID="-1"/>
	<ATTACHMENT_LIST ATTACHMENT_LIST_ID="-432"/>

  <THIRD_PARTY_SERVER SERVER_ID="-1" URL="url" NAME="name" CREATED_ON="2010-02-01" CREATED_BY="admin"/>
  <THIRD_PARTY_SERVER SERVER_ID="-2" URL="url2" NAME="name2" CREATED_ON="2010-02-01" CREATED_BY="admin"/>
  <BUGTRACKER BUGTRACKER_ID="-1" KIND="kind" IFRAME_FRIENDLY="FALSE" />
  <BUGTRACKER BUGTRACKER_ID="-2" KIND="kind2" IFRAME_FRIENDLY="TRUE" />

	<PROJECT PROJECT_ID="-1" TCL_ID="-1" CL_ID="-1" RL_ID="-1" NAME="foo" CREATED_BY="DBU"
           CREATED_ON="2010-02-01" ATTACHMENT_LIST_ID="-432" BUGTRACKER_ID="-1"/>

	<BUGTRACKER_PROJECT BUGTRACKER_PROJECT_ORDER="1" BUGTRACKER_PROJECT_ID="-1" BUGTRACKER_PROJECT_NAME="project_name"
                      PROJECT_ID="-1"/>
</dataset>
